/*     147945 : 탭 버튼 이미지      */
.tab_info__147945__ {display:table;width:100%}
.tab_info__147945__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__147945__ {max-width:100%}
.img__147945__ * {box-sizing:border-box}
.img__147945__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__147945__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__147945__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__147945__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__147945__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__147945__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__147945__ > a {height:60px;}
	.img__147945__.on > a:before {height:4px;}
	.img__147945__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     147955 : 탭 버튼 이미지      */
.tab_info__147955__ {display:table;width:100%}
.tab_info__147955__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__147955__ {max-width:100%}
.img__147955__ * {box-sizing:border-box}
.img__147955__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__147955__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__147955__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__147955__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__147955__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__147955__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__147955__ > a {height:60px;}
	.img__147955__.on > a:before {height:4px;}
	.img__147955__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     147965 : 탭 버튼 이미지      */
.tab_info__147965__ {display:table;width:100%}
.tab_info__147965__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__147965__ {max-width:100%}
.img__147965__ * {box-sizing:border-box}
.img__147965__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__147965__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__147965__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__147965__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__147965__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__147965__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__147965__ > a {height:60px;}
	.img__147965__.on > a:before {height:4px;}
	.img__147965__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     147975 : 탭 버튼 이미지      */
.tab_info__147975__ {display:table;width:100%}
.tab_info__147975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__147975__ {max-width:100%}
.img__147975__ * {box-sizing:border-box}
.img__147975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__147975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__147975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__147975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__147975__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__147975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__147975__ > a {height:60px;}
	.img__147975__.on > a:before {height:4px;}
	.img__147975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     147995 : 탭 컨텐츠 블록 설정      */
.block_option__147995__ {display:table;width:100%}
.block_option__147995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     148005 : 이미지      */
.img__148005__ {max-width:100%}
.img__148005__ * {box-sizing:border-box}
.img__148005__ a {display:block;vertical-align:top}
.img__148005__ img {width:1920px;vertical-align:top}

/*     148015 : 이미지      */
.img__148015__ {max-width:100%}
.img__148015__ * {box-sizing:border-box}
.img__148015__ a {display:block;vertical-align:top}
.img__148015__ img {width:1920px;vertical-align:top}

/*     148045 : 탭 컨텐츠 블록 설정      */
.block_option__148045__ {display:table;width:100%}
.block_option__148045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     149745 : 이미지      */
.img__149745__ {max-width:100%}
.img__149745__ * {box-sizing:border-box}
.img__149745__ a {display:block;vertical-align:top}
.img__149745__ img {width:1920px;vertical-align:top}

/*     149735 : 이미지      */
.img__149735__ {max-width:100%}
.img__149735__ * {box-sizing:border-box}
.img__149735__ a {display:block;vertical-align:top}
.img__149735__ img {width:1920px;vertical-align:top}

/*     149725 : 이미지      */
.img__149725__ {max-width:100%}
.img__149725__ * {box-sizing:border-box}
.img__149725__ a {display:block;vertical-align:top}
.img__149725__ img {width:1920px;vertical-align:top}

/*     149715 : 이미지      */
.img__149715__ {max-width:100%}
.img__149715__ * {box-sizing:border-box}
.img__149715__ a {display:block;vertical-align:top}
.img__149715__ img {width:1920px;vertical-align:top}

/*     149705 : 이미지      */
.img__149705__ {max-width:100%}
.img__149705__ * {box-sizing:border-box}
.img__149705__ a {display:block;vertical-align:top}
.img__149705__ img {width:1920px;vertical-align:top}

/*     149695 : 이미지      */
.img__149695__ {max-width:100%}
.img__149695__ * {box-sizing:border-box}
.img__149695__ a {display:block;vertical-align:top}
.img__149695__ img {width:1920px;vertical-align:top}

/*     149685 : 이미지      */
.img__149685__ {max-width:100%}
.img__149685__ * {box-sizing:border-box}
.img__149685__ a {display:block;vertical-align:top}
.img__149685__ img {width:1920px;vertical-align:top}

/*     149675 : 이미지      */
.img__149675__ {max-width:100%}
.img__149675__ * {box-sizing:border-box}
.img__149675__ a {display:block;vertical-align:top}
.img__149675__ img {width:1920px;vertical-align:top}

/*     148055 : 이미지      */
.img__148055__ {max-width:100%}
.img__148055__ * {box-sizing:border-box}
.img__148055__ a {display:block;vertical-align:top}
.img__148055__ img {width:1920px;vertical-align:top}

/*     148065 : 탭 컨텐츠 블록 설정      */
.block_option__148065__ {display:table;width:100%}
.block_option__148065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     148075 : 이미지      */
.img__148075__ {max-width:100%}
.img__148075__ * {box-sizing:border-box}
.img__148075__ a {display:block;vertical-align:top}
.img__148075__ img {width:1920px;vertical-align:top}

/*     149765 : 이미지      */
.img__149765__ {max-width:100%}
.img__149765__ * {box-sizing:border-box}
.img__149765__ a {display:block;vertical-align:top}
.img__149765__ img {width:1920px;vertical-align:top}

/*     149755 : 이미지      */
.img__149755__ {max-width:100%}
.img__149755__ * {box-sizing:border-box}
.img__149755__ a {display:block;vertical-align:top}
.img__149755__ img {width:1920px;vertical-align:top}

/*     148085 : 이미지      */
.img__148085__ {max-width:100%}
.img__148085__ * {box-sizing:border-box}
.img__148085__ a {display:block;vertical-align:top}
.img__148085__ img {width:1920px;vertical-align:top}

/*     148095 : 탭 컨텐츠 블록 설정      */
.block_option__148095__ {display:table;width:100%}
.block_option__148095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     149935 : 이미지      */
.img__149935__ {max-width:100%}
.img__149935__ * {box-sizing:border-box}
.img__149935__ a {display:block;vertical-align:top}
.img__149935__ img {width:1920px;vertical-align:top}

/*     149925 : 이미지      */
.img__149925__ {max-width:100%}
.img__149925__ * {box-sizing:border-box}
.img__149925__ a {display:block;vertical-align:top}
.img__149925__ img {width:1920px;vertical-align:top}

/*     149915 : 이미지      */
.img__149915__ {max-width:100%}
.img__149915__ * {box-sizing:border-box}
.img__149915__ a {display:block;vertical-align:top}
.img__149915__ img {width:1920px;vertical-align:top}

/*     149905 : 이미지      */
.img__149905__ {max-width:100%}
.img__149905__ * {box-sizing:border-box}
.img__149905__ a {display:block;vertical-align:top}
.img__149905__ img {width:1920px;vertical-align:top}

/*     149895 : 이미지      */
.img__149895__ {max-width:100%}
.img__149895__ * {box-sizing:border-box}
.img__149895__ a {display:block;vertical-align:top}
.img__149895__ img {width:1920px;vertical-align:top}

/*     259305 : 이미지      */
.img__259305__ {max-width:100%}
.img__259305__ * {box-sizing:border-box}
.img__259305__ a {display:block;vertical-align:top}
.img__259305__ img {width:1920px;vertical-align:top}

/*     149885 : 이미지      */
.img__149885__ {max-width:100%}
.img__149885__ * {box-sizing:border-box}
.img__149885__ a {display:block;vertical-align:top}
.img__149885__ img {width:1920px;vertical-align:top}

/*     149875 : 이미지      */
.img__149875__ {max-width:100%}
.img__149875__ * {box-sizing:border-box}
.img__149875__ a {display:block;vertical-align:top}
.img__149875__ img {width:1920px;vertical-align:top}

/*     149865 : 이미지      */
.img__149865__ {max-width:100%}
.img__149865__ * {box-sizing:border-box}
.img__149865__ a {display:block;vertical-align:top}
.img__149865__ img {width:1920px;vertical-align:top}

/*     149855 : 이미지      */
.img__149855__ {max-width:100%}
.img__149855__ * {box-sizing:border-box}
.img__149855__ a {display:block;vertical-align:top}
.img__149855__ img {width:1920px;vertical-align:top}

/*     149845 : 이미지      */
.img__149845__ {max-width:100%}
.img__149845__ * {box-sizing:border-box}
.img__149845__ a {display:block;vertical-align:top}
.img__149845__ img {width:1920px;vertical-align:top}

/*     149835 : 이미지      */
.img__149835__ {max-width:100%}
.img__149835__ * {box-sizing:border-box}
.img__149835__ a {display:block;vertical-align:top}
.img__149835__ img {width:1920px;vertical-align:top}

/*     149825 : 이미지      */
.img__149825__ {max-width:100%}
.img__149825__ * {box-sizing:border-box}
.img__149825__ a {display:block;vertical-align:top}
.img__149825__ img {width:1920px;vertical-align:top}

/*     149815 : 이미지      */
.img__149815__ {max-width:100%}
.img__149815__ * {box-sizing:border-box}
.img__149815__ a {display:block;vertical-align:top}
.img__149815__ img {width:1920px;vertical-align:top}

/*     315485 : 이미지      */
.img__315485__ {max-width:100%}
.img__315485__ * {box-sizing:border-box}
.img__315485__ a {display:block;vertical-align:top}
.img__315485__ img {width:1920px;vertical-align:top}

/*     149805 : 이미지      */
.img__149805__ {max-width:100%}
.img__149805__ * {box-sizing:border-box}
.img__149805__ a {display:block;vertical-align:top}
.img__149805__ img {width:1920px;vertical-align:top}

/*     149795 : 이미지      */
.img__149795__ {max-width:100%}
.img__149795__ * {box-sizing:border-box}
.img__149795__ a {display:block;vertical-align:top}
.img__149795__ img {width:1920px;vertical-align:top}

/*     315515 : 이미지      */
.img__315515__ {max-width:100%}
.img__315515__ * {box-sizing:border-box}
.img__315515__ a {display:block;vertical-align:top}
.img__315515__ img {width:1920px;vertical-align:top}

/*     149785 : 이미지      */
.img__149785__ {max-width:100%}
.img__149785__ * {box-sizing:border-box}
.img__149785__ a {display:block;vertical-align:top}
.img__149785__ img {width:1920px;vertical-align:top}

/*     259315 : 이미지      */
.img__259315__ {max-width:100%}
.img__259315__ * {box-sizing:border-box}
.img__259315__ a {display:block;vertical-align:top}
.img__259315__ img {width:1920px;vertical-align:top}

/*     315505 : 이미지      */
.img__315505__ {max-width:100%}
.img__315505__ * {box-sizing:border-box}
.img__315505__ a {display:block;vertical-align:top}
.img__315505__ img {width:1920px;vertical-align:top}

/*     149775 : 이미지      */
.img__149775__ {max-width:100%}
.img__149775__ * {box-sizing:border-box}
.img__149775__ a {display:block;vertical-align:top}
.img__149775__ img {width:1920px;vertical-align:top}

/*     148105 : 이미지      */
.img__148105__ {max-width:100%}
.img__148105__ * {box-sizing:border-box}
.img__148105__ a {display:block;vertical-align:top}
.img__148105__ img {width:1920px;vertical-align:top}

/*     315495 : 이미지      */
.img__315495__ {max-width:100%}
.img__315495__ * {box-sizing:border-box}
.img__315495__ a {display:block;vertical-align:top}
.img__315495__ img {width:1920px;vertical-align:top}

/*     148115 : 탭 컨텐츠 블록 설정      */
.block_option__148115__ {display:table;width:100%}
.block_option__148115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     148125 : 이미지      */
.img__148125__ {max-width:100%}
.img__148125__ * {box-sizing:border-box}
.img__148125__ a {display:block;vertical-align:top}
.img__148125__ img {width:1920px;vertical-align:top}

/*     148135 : 이미지      */
.img__148135__ {max-width:100%}
.img__148135__ * {box-sizing:border-box}
.img__148135__ a {display:block;vertical-align:top}
.img__148135__ img {width:1920px;vertical-align:top}

/*     148145 : 이미지      */
.img__148145__ {max-width:100%}
.img__148145__ * {box-sizing:border-box}
.img__148145__ a {display:block;vertical-align:top}
.img__148145__ img {width:1920px;vertical-align:top}

/*     148155 : 탭 컨텐츠 블록 설정      */
.block_option__148155__ {display:table;width:100%}
.block_option__148155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     148165 : 이미지      */
.img__148165__ {max-width:100%}
.img__148165__ * {box-sizing:border-box}
.img__148165__ a {display:block;vertical-align:top}
.img__148165__ img {width:1920px;vertical-align:top}

/*     148175 : 탭 컨텐츠 블록 설정      */
.block_option__148175__ {display:table;width:100%}
.block_option__148175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     148185 : 이미지      */
.img__148185__ {max-width:100%}
.img__148185__ * {box-sizing:border-box}
.img__148185__ a {display:block;vertical-align:top}
.img__148185__ img {width:1920px;vertical-align:top}

/*     148195 : 이미지      */
.img__148195__ {max-width:100%}
.img__148195__ * {box-sizing:border-box}
.img__148195__ a {display:block;vertical-align:top}
.img__148195__ img {width:1920px;vertical-align:top}

/*     148205 : 이미지      */
.img__148205__ {max-width:100%}
.img__148205__ * {box-sizing:border-box}
.img__148205__ a {display:block;vertical-align:top}
.img__148205__ img {width:1920px;vertical-align:top}

/*     148215 : 탭 컨텐츠 블록 설정      */
.block_option__148215__ {display:table;width:100%}
.block_option__148215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     148225 : 이미지      */
.img__148225__ {max-width:100%}
.img__148225__ * {box-sizing:border-box}
.img__148225__ a {display:block;vertical-align:top}
.img__148225__ img {width:1920px;vertical-align:top}

/*     148235 : 이미지      */
.img__148235__ {max-width:100%}
.img__148235__ * {box-sizing:border-box}
.img__148235__ a {display:block;vertical-align:top}
.img__148235__ img {width:1920px;vertical-align:top}

/*     148245 : 이미지      */
.img__148245__ {max-width:100%}
.img__148245__ * {box-sizing:border-box}
.img__148245__ a {display:block;vertical-align:top}
.img__148245__ img {width:1920px;vertical-align:top}

/*     148255 : 이미지      */
.img__148255__ {max-width:100%}
.img__148255__ * {box-sizing:border-box}
.img__148255__ a {display:block;vertical-align:top}
.img__148255__ img {width:1920px;vertical-align:top}

/*     148265 : 이미지      */
.img__148265__ {max-width:100%}
.img__148265__ * {box-sizing:border-box}
.img__148265__ a {display:block;vertical-align:top}
.img__148265__ img {width:1920px;vertical-align:top}

/*     148275 : 이미지      */
.img__148275__ {max-width:100%}
.img__148275__ * {box-sizing:border-box}
.img__148275__ a {display:block;vertical-align:top}
.img__148275__ img {width:1920px;vertical-align:top}

